Subject: bug#20712: 25.0.50; save-place-mode doesn't work for new files

From: Tassilo Horn <[email-masked]>
Date: Wed, 17 Jun 2015 09:03:35 +0200

Hi Stefan,

sorry for contacting you directly but this bug is a pain in day-to-day
work for me and you've introduced it with the commit
9c3e1e4e5bc230c4b4fd6649b6afb5d4792592c2.  Could you please have a quick
look at it?

I'm happy to fix it myself if you tell me which one of the three fixes
mentioned in the original report is the right one (or suggest a
different one).

Bye,
Tassilo